<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contact Form</title>

</head>

<body>
	<header style="font-size: 30px; font-weight: 700;">Zuitt IT Solutions</header>
	<section>
		<table border="1">
				<h2>Products Offered</h2>
			<thead>
				<tr>

				<td>Package</td>
				<td>Price</td>
				<td style="text-align: center;">Description</td>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369;1000.00</td>
					<td>Enjoiy all the benefits of the basic package and alson includes site support and maintenace</td>
				</tr>
				<td colspan="5" style="text-align: center;"><strong>Additional features after initial projects is incluisive of charges</strong></td>
				
					
			</tbody>
		</table>

	</section>
		

	<section>
		<h2>Contact Form</h2>
			<form action="https://google.com">
				
				<label for="firstName">First Name :</label><br>
				<input type="text" name="firstName" id="firstName" required ><br>
				
				<label for="lastName">Last Name :</label><br>
				<input type="text" name="Last" id="lastName" required><br>
				
				<label for="useremail">Email:</label><br>
				<input type="email" name="useremail" id="useremail" required><br>

				<label for="phone">Contact Number:</label><br>
				<input type="tel" name="phone" id="phone" required placeholder="e.g.09975112345"><br>

				<label for="servicetype">Service type:</label><br>
				<select name="programming" id="programming" required><br>
					<option value="fep">Front End Programming</option>
					<option value="bep">Backend End Programming</option>
					<option value="fsp">Full Stack Programming</option>
				</select><br>

				<label for="prefferedcontact">Preffered Contact:</label><br>
					<input type="checkbox" id="pcemail" name="pcemail">
						<label for="prefferedcontact" required>Email</label><br>
					<input type="checkbox" id="pcphone" name="pcphone">
						<label for="prefferedcontact" required>Phone</label><br>

				<label for="package">Package:</label><br>
					<input type="radio" id="basic" name="basic">
						<label for="prefferedcontact" required>Basic</label><br>
					<input type="radio" id="premium" name="premium">
						<label for="prefferedcontact" required>Premium</label>			<br>	

				<label for="messsage"> Message</label>	<br>
				<textarea rows="7" cols="20"></textarea><br>

				<button type="submit" value="submit">Send Iquiry</button><br>
				<input type="reset">
			</form>
</section>
</body>
</html>